/* Logo Hummingbird */
.header-bottom .navbar-brand img.logo {
    width: 220px !important;
    max-width: none !important;
    max-height: none !important;
    height: auto !important;
}

@media (max-width: 767px) {
    .header-bottom .navbar-brand img.logo {
        width: 130px !important;
    }
}

#adtm_menu .li-niveau1 a.a-niveau1 .advtm_menu_span {
  font-size: 20px;
  font-weight: bold;
  text-decoration: none;
  text-transform: none;
}